Bug 240583 - [exp-run] devel/bison: Update to 3.4.2
Summary: [exp-run] devel/bison: Update to 3.4.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL: https://people.FreeBSD.org/~sunpoet/p...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-14 21:22 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2019-09-25 20:41 UTC (History)
0 users

See Also:
antoine: exp-run+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2019-09-14 21:22:03 UTC
Update to 3.4.2

Changes:        https://git.savannah.gnu.org/cgit/bison.git/tree/NEWS
Comment 1 Antoine Brodin freebsd_committer 2019-09-17 18:40:15 UTC
Exp-run looks fine
Comment 2 commit-hook freebsd_committer 2019-09-25 20:41:14 UTC
A commit references this bug:

Author: sunpoet
Date: Wed Sep 25 20:40:14 UTC 2019
New revision: 512814
URL: https://svnweb.freebsd.org/changeset/ports/512814

Log:
  Update to 3.4.2

  Changes:	https://git.savannah.gnu.org/cgit/bison.git/tree/NEWS
  PR:		240583
  Exp-run by:	antoine

Changes:
  head/devel/bison/Makefile
  head/devel/bison/distinfo
  head/devel/bison/pkg-plist
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-09-25 20:41:54 UTC
Committed. Thanks!